\documentclass[convert]{standalone} 
\usepackage{siunitx} 
\usepackage{textgreek} 
\usepackage{tikz} 
\usetikzlibrary{arrows} 
\begin{document} 
\begin{tikzpicture}[scale=20] 
\node[below , scale=2.200000,black, rotate=0](a) at (0,-0.010000){$0$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.200000,-0.010000){$0.20$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.400000,-0.010000){$0.40$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.600000,-0.010000){$0.60$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.800000,-0.010000){$0.80$};
\node[below , scale=2.200000,black, rotate=0](a) at (1,-0.010000){$1$};
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.200000,0) -- (0.200000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.400000,0) -- (0.400000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.600000,0) -- (0.600000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.800000,0) -- (0.800000,1);
\node[left , scale=2.200000,black, rotate=0](a) at (0,0){$0$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.142857){$0.0004$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.285714){$0.0008$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.428571){$0.0012$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.571429){$0.0016$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.714286){$0.0020$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.857143){$0.0024$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,1){$0.0028$};
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.142857) -- (1,0.142857);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.285714) -- (1,0.285714);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.428571) -- (1,0.428571);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.571429) -- (1,0.571429);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.714286) -- (1,0.714286);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.857143) -- (1,0.857143);
\draw[black,line width=0.500000mm] (0,0) -- (0,1);
\draw[black,line width=0.500000mm] (1,0) -- (1,1);
\draw[black,line width=0.500000mm] (0,0) -- (1,0);
\draw[black,line width=0.500000mm] (0,1) -- (1,1);
\draw[blue,line width=0.750000mm] (0,0.407443) -- (0.010000,0.408195);
\draw[blue,line width=0.750000mm] (0.010000,0.408195) -- (0.020000,0.409016);
\draw[blue,line width=0.750000mm] (0.020000,0.409016) -- (0.030000,0.409907);
\draw[blue,line width=0.750000mm] (0.030000,0.409907) -- (0.040000,0.410868);
\draw[blue,line width=0.750000mm] (0.040000,0.410868) -- (0.050000,0.411898);
\draw[blue,line width=0.750000mm] (0.050000,0.411898) -- (0.060000,0.412998);
\draw[blue,line width=0.750000mm] (0.060000,0.412998) -- (0.070000,0.414167);
\draw[blue,line width=0.750000mm] (0.070000,0.414167) -- (0.080000,0.415406);
\draw[blue,line width=0.750000mm] (0.080000,0.415406) -- (0.090000,0.416713);
\draw[blue,line width=0.750000mm] (0.090000,0.416713) -- (0.100000,0.418090);
\draw[blue,line width=0.750000mm] (0.100000,0.418090) -- (0.110000,0.419536);
\draw[blue,line width=0.750000mm] (0.110000,0.419536) -- (0.120000,0.421051);
\draw[blue,line width=0.750000mm] (0.120000,0.421051) -- (0.130000,0.422634);
\draw[blue,line width=0.750000mm] (0.130000,0.422634) -- (0.140000,0.424287);
\draw[blue,line width=0.750000mm] (0.140000,0.424287) -- (0.150000,0.426008);
\draw[blue,line width=0.750000mm] (0.150000,0.426008) -- (0.160000,0.427798);
\draw[blue,line width=0.750000mm] (0.160000,0.427798) -- (0.170000,0.429656);
\draw[blue,line width=0.750000mm] (0.170000,0.429656) -- (0.180000,0.431583);
\draw[blue,line width=0.750000mm] (0.180000,0.431583) -- (0.190000,0.433578);
\draw[blue,line width=0.750000mm] (0.190000,0.433578) -- (0.200000,0.435642);
\draw[blue,line width=0.750000mm] (0.200000,0.435642) -- (0.210000,0.437774);
\draw[blue,line width=0.750000mm] (0.210000,0.437774) -- (0.220000,0.439974);
\draw[blue,line width=0.750000mm] (0.220000,0.439974) -- (0.230000,0.442242);
\draw[blue,line width=0.750000mm] (0.230000,0.442242) -- (0.240000,0.444578);
\draw[blue,line width=0.750000mm] (0.240000,0.444578) -- (0.250000,0.446982);
\draw[blue,line width=0.750000mm] (0.250000,0.446982) -- (0.260000,0.449455);
\draw[blue,line width=0.750000mm] (0.260000,0.449455) -- (0.270000,0.451994);
\draw[blue,line width=0.750000mm] (0.270000,0.451994) -- (0.280000,0.454602);
\draw[blue,line width=0.750000mm] (0.280000,0.454602) -- (0.290000,0.457277);
\draw[blue,line width=0.750000mm] (0.290000,0.457277) -- (0.300000,0.460020);
\draw[blue,line width=0.750000mm] (0.300000,0.460020) -- (0.310000,0.462830);
\draw[blue,line width=0.750000mm] (0.310000,0.462830) -- (0.320000,0.465708);
\draw[blue,line width=0.750000mm] (0.320000,0.465708) -- (0.330000,0.468652);
\draw[blue,line width=0.750000mm] (0.330000,0.468652) -- (0.340000,0.471665);
\draw[blue,line width=0.750000mm] (0.340000,0.471665) -- (0.350000,0.474744);
\draw[blue,line width=0.750000mm] (0.350000,0.474744) -- (0.360000,0.477890);
\draw[blue,line width=0.750000mm] (0.360000,0.477890) -- (0.370000,0.481104);
\draw[blue,line width=0.750000mm] (0.370000,0.481104) -- (0.380000,0.484384);
\draw[blue,line width=0.750000mm] (0.380000,0.484384) -- (0.390000,0.487731);
\draw[blue,line width=0.750000mm] (0.390000,0.487731) -- (0.400000,0.491145);
\draw[blue,line width=0.750000mm] (0.400000,0.491145) -- (0.410000,0.494626);
\draw[blue,line width=0.750000mm] (0.410000,0.494626) -- (0.420000,0.498173);
\draw[blue,line width=0.750000mm] (0.420000,0.498173) -- (0.430000,0.501787);
\draw[blue,line width=0.750000mm] (0.430000,0.501787) -- (0.440000,0.505467);
\draw[blue,line width=0.750000mm] (0.440000,0.505467) -- (0.450000,0.509214);
\draw[blue,line width=0.750000mm] (0.450000,0.509214) -- (0.460000,0.513027);
\draw[blue,line width=0.750000mm] (0.460000,0.513027) -- (0.470000,0.516906);
\draw[blue,line width=0.750000mm] (0.470000,0.516906) -- (0.480000,0.520851);
\draw[blue,line width=0.750000mm] (0.480000,0.520851) -- (0.490000,0.524862);
\draw[blue,line width=0.750000mm] (0.490000,0.524862) -- (0.500000,0.528940);
\draw[blue,line width=0.750000mm] (0.500000,0.528940) -- (0.510000,0.533083);
\draw[blue,line width=0.750000mm] (0.510000,0.533083) -- (0.520000,0.537292);
\draw[blue,line width=0.750000mm] (0.520000,0.537292) -- (0.530000,0.541567);
\draw[blue,line width=0.750000mm] (0.530000,0.541567) -- (0.540000,0.545907);
\draw[blue,line width=0.750000mm] (0.540000,0.545907) -- (0.550000,0.550313);
\draw[blue,line width=0.750000mm] (0.550000,0.550313) -- (0.560000,0.554785);
\draw[blue,line width=0.750000mm] (0.560000,0.554785) -- (0.570000,0.559322);
\draw[blue,line width=0.750000mm] (0.570000,0.559322) -- (0.580000,0.563924);
\draw[blue,line width=0.750000mm] (0.580000,0.563924) -- (0.590000,0.568592);
\draw[blue,line width=0.750000mm] (0.590000,0.568592) -- (0.600000,0.573325);
\draw[blue,line width=0.750000mm] (0.600000,0.573325) -- (0.610000,0.578123);
\draw[blue,line width=0.750000mm] (0.610000,0.578123) -- (0.620000,0.582986);
\draw[blue,line width=0.750000mm] (0.620000,0.582986) -- (0.630000,0.587914);
\draw[blue,line width=0.750000mm] (0.630000,0.587914) -- (0.640000,0.592907);
\draw[blue,line width=0.750000mm] (0.640000,0.592907) -- (0.650000,0.597964);
\draw[blue,line width=0.750000mm] (0.650000,0.597964) -- (0.660000,0.603087);
\draw[blue,line width=0.750000mm] (0.660000,0.603087) -- (0.670000,0.608274);
\draw[blue,line width=0.750000mm] (0.670000,0.608274) -- (0.680000,0.613525);
\draw[blue,line width=0.750000mm] (0.680000,0.613525) -- (0.690000,0.618841);
\draw[blue,line width=0.750000mm] (0.690000,0.618841) -- (0.700000,0.624222);
\draw[blue,line width=0.750000mm] (0.700000,0.624222) -- (0.710000,0.629667);
\draw[blue,line width=0.750000mm] (0.710000,0.629667) -- (0.720000,0.635176);
\draw[blue,line width=0.750000mm] (0.720000,0.635176) -- (0.730000,0.640749);
\draw[blue,line width=0.750000mm] (0.730000,0.640749) -- (0.740000,0.646386);
\draw[blue,line width=0.750000mm] (0.740000,0.646386) -- (0.750000,0.652088);
\draw[blue,line width=0.750000mm] (0.750000,0.652088) -- (0.760000,0.657853);
\draw[blue,line width=0.750000mm] (0.760000,0.657853) -- (0.770000,0.663682);
\draw[blue,line width=0.750000mm] (0.770000,0.663682) -- (0.780000,0.669575);
\draw[blue,line width=0.750000mm] (0.780000,0.669575) -- (0.790000,0.675532);
\draw[blue,line width=0.750000mm] (0.790000,0.675532) -- (0.800000,0.681552);
\draw[blue,line width=0.750000mm] (0.800000,0.681552) -- (0.810000,0.687636);
\draw[blue,line width=0.750000mm] (0.810000,0.687636) -- (0.820000,0.693783);
\draw[blue,line width=0.750000mm] (0.820000,0.693783) -- (0.830000,0.699994);
\draw[blue,line width=0.750000mm] (0.830000,0.699994) -- (0.840000,0.706268);
\draw[blue,line width=0.750000mm] (0.840000,0.706268) -- (0.850000,0.712605);
\draw[blue,line width=0.750000mm] (0.850000,0.712605) -- (0.860000,0.719006);
\draw[blue,line width=0.750000mm] (0.860000,0.719006) -- (0.870000,0.725469);
\draw[blue,line width=0.750000mm] (0.870000,0.725469) -- (0.880000,0.731996);
\draw[blue,line width=0.750000mm] (0.880000,0.731996) -- (0.890000,0.738585);
\draw[blue,line width=0.750000mm] (0.890000,0.738585) -- (0.900000,0.745237);
\draw[blue,line width=0.750000mm] (0.900000,0.745237) -- (0.910000,0.751952);
\draw[blue,line width=0.750000mm] (0.910000,0.751952) -- (0.920000,0.758730);
\draw[blue,line width=0.750000mm] (0.920000,0.758730) -- (0.930000,0.765570);
\draw[blue,line width=0.750000mm] (0.930000,0.765570) -- (0.940000,0.772473);
\draw[blue,line width=0.750000mm] (0.940000,0.772473) -- (0.950000,0.779439);
\draw[blue,line width=0.750000mm] (0.950000,0.779439) -- (0.960000,0.786466);
\draw[blue,line width=0.750000mm] (0.960000,0.786466) -- (0.970000,0.793556);
\draw[blue,line width=0.750000mm] (0.970000,0.793556) -- (0.980000,0.800708);
\draw[blue,line width=0.750000mm] (0.980000,0.800708) -- (0.990000,0.807923);
\node[scale = 2.600000](xlabel) at (0.500000,-0.100000){$|S_{11}|$};
\node[scale = 2.400000](ylabel) at (-0.200000,0.500000){$u_{|S_{11}|}$};
\end{tikzpicture} 
\end{document} 
